Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Unidecode
Upstream-Contact: Tomaz Solc <tomaz.solc@tablix.org>
Source: https://pypi.org/project/Unidecode/

Files: *
Copyright: 2001, Sean M. Burke <sburke@cpan.org>
           2011-2024, Tomaz Solc <tomaz.solc@tablix.org>
License: GPL-2+

Files: debian/*
Copyright: 2010-2024, Stefano Rivera <stefanor@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in the /usr/share/common-licenses/GPL-2 file.
